TZ CCSN Hänsch Pack l10n Einträge

	<l10n>
		<text name="configuration_beacons">
			<en>Rotating beacons</en>
			<de>Rundumleuchten</de>
			<fr>Gyrophares</fr>
		</text>
		<!-- Hänsch Comet S -->
		<text name="configuration_beacon_CS_b">
			<en>Flashlight Comet S blue</en>
			<de>Blitzleuchte Comet S blau</de>
			<fr>Feu à éclats Comet S bleu</fr>
		</text>
		<text name="configuration_beacon_CS_o">
			<en>Flashlight Comet S orange</en>
			<de>Blitzleuchte Comet S orange</de>
			<fr>Feu à éclats Comet S orangé</fr>
		</text>
		<text name="configuration_beacon_CS_r">
			<en>Flashlight Comet S red</en>
			<de>Blitzleuchte Comet S rot</de>
			<fr>Feu à éclats Comet S rouge</fr>
		</text>
		<text name="configuration_beacon_CS_c_b">
			<en>Flashlight Comet S blue clear</en>
			<de>Blitzleuchte Comet S blau klar</de>
			<fr>Feu à éclats Comet S bleu clair</fr>
		</text>
		<text name="configuration_beacon_CS_c_o">
			<en>Flashlight Comet S orange clear</en>
			<de>Blitzleuchte Comet S orange klar</de>
			<fr>Feu à éclats Comet S orangé clair</fr>
		</text>
		<!-- Hänsch Comet -->
		<text name="configuration_beacon_C_b">
			<en>Flashlight Comet blue</en>
			<de>Blitzleuchte Comet blau</de>
			<fr>Feu à éclats Comet bleu</fr>
		</text>
		<text name="configuration_beacon_C_o">
			<en>Flashlight Comet orange</en>
			<de>Blitzleuchte Comet orange</de>
			<fr>Feu à éclats Comet orangé</fr>
		</text>
		<text name="configuration_beacon_C_r">
			<en>Flashlight Comet red</en>
			<de>Blitzleuchte Comet rot</de>
			<fr>Feu à éclats Comet rouge</fr>
		</text>
		<text name="configuration_beacon_C_g">
			<en>Flashlight Comet green</en>
			<de>Blitzleuchte Comet grün</de>
			<fr>Feu à éclats Comet vert</fr>
		</text>
		<text name="configuration_beacon_C_c_b">
			<en>Flashlight Comet blue clear</en>
			<de>Blitzleuchte Comet blau klar</de>
			<fr>Feu à éclats Comet bleu clair</fr>
		</text>
		<text name="configuration_beacon_C_c_o">
			<en>Flashlight Comet orange clear</en>
			<de>Blitzleuchte Comet orange klar</de>
			<fr>Feu à éclats Comet orangé clair</fr>
		</text>
		<text name="configuration_beacon_C_c_r">
			<en>Flashlight Comet red clear</en>
			<de>Blitzleuchte Comet rot klar</de>
			<fr>Feu à éclats Comet rouge clair</fr>
		</text>
		<text name="configuration_beacon_C_c_g">
			<en>Flashlight Comet green clear</en>
			<de>Blitzleuchte Comet grün klar</de>
			<fr>Feu à éclats Comet vert clair</fr>
		</text>
		<text name="configuration_beacon_CX_b">
			<en>Flashlight Comet Xenon blue</en>
			<de>Blitzleuchte Cometn Xenon blau</de>
			<fr>Feu à éclats Comet Xénon bleu</fr>
		</text>
		<text name="configuration_beacon_CX_o">
			<en>Flashlight Comet Xenon orange</en>
			<de>Blitzleuchte Comet Xenon orange</de>
			<fr>Feu à éclats Comet Xénon orangé</fr>
		</text>
		<text name="configuration_beacon_CX_r">
			<en>Flashlight Comet Xenon red</en>
			<de>Blitzleuchte Comet Xenon rot</de>
			<fr>Feu à éclats Comet Xénon rouge</fr>
		</text>
		<text name="configuration_beacon_CX_g">
			<en>Flashlight Comet Xenon green</en>
			<de>Blitzleuchte Comet Xenon grün</de>
			<fr>Feu à éclats Comet Xénon vert</fr>
		</text>
		<!-- Hänsch Saturn -->
		<text name="configuration_beacon_S_b">
			<en>Flashlight Saturn blue</en>
			<de>Blitzleuchte Saturn blau</de>
			<fr>Feu à éclats Saturn bleu</fr>
		</text>
		<text name="configuration_beacon_S_o">
			<en>Flashlight Saturn orange</en>
			<de>Blitzleuchte Saturn orange</de>
			<fr>Feu à éclats Saturn orangé</fr>
		</text>
		<text name="configuration_beacon_S_r">
			<en>Flashlight Saturn red</en>
			<de>Blitzleuchte Saturn rot</de>
			<fr>Feu à éclats Saturn rouge</fr>
		</text>
		<text name="configuration_beacon_SX_b">
			<en>Flashlight Saturn Xenon blue</en>
			<de>Blitzleuchte Saturn Xenon blau</de>
			<fr>Feu à éclats Saturn Xénon bleu</fr>
		</text>
		<text name="configuration_beacon_SX_o">
			<en>Flashlight Saturn Xenon orange</en>
			<de>Blitzleuchte Saturn Xenon orange</de>
			<fr>Feu à éclats Saturn Xénon orangé</fr>
		</text>
		<text name="configuration_beacon_SX_r">
			<en>Flashlight Saturn Xenon red</en>
			<de>Blitzleuchte Saturn Xenon rot</de>
			<fr>Feu à éclats Saturn Xénon rouge</fr>
		</text>
		<!-- Hänsch Nova -->
		<text name="configuration_beacon_N_b">
			<en>Flashlight Nova blue</en>
			<de>Blitzleuchte Nova blau</de>
			<fr>Feu à éclats Nova bleu</fr>
		</text>
		<text name="configuration_beacon_N_o">
			<en>Flashlight Nova orange</en>
			<de>Blitzleuchte Nova orange</de>
			<fr>Feu à éclats Nova orangé</fr>
		</text>
		<text name="configuration_beacon_N_r">
			<en>Flashlight Nova red</en>
			<de>Blitzleuchte Nova rot</de>
			<fr>Feu à éclats Nova rouge</fr>
		</text>
		<text name="configuration_beacon_NX_b">
			<en>Flashlight Nova Xenon blue</en>
			<de>Blitzleuchte Nova Xenon blau</de>
			<fr>Feu à éclats Nova Xénon bleu</fr>
		</text>
		<text name="configuration_beacon_NX_o">
			<en>Flashlight Nova Xenon orange</en>
			<de>Blitzleuchte Nova Xenon orange</de>
			<fr>Feu à éclats Nova Xénon orangé</fr>
		</text>
		<text name="configuration_beacon_NX_r">
			<en>Flashlight Nova Xenon red</en>
			<de>Blitzleuchte Nova Xenon rot</de>
			<fr>Feu à éclats Nova Xénon rouge</fr>
		</text>
		<!-- Hänsch Sputnik SL horizontal-->
		<text name="configuration_beacon_SL_h_c_b">
			<en>Flasher SL blue horizontal clear</en>
			<de>Blitzer SL blau horizontal klar</de>
			<fr>Flasher SL bleu horizontale clair</fr>
		</text>
		<text name="configuration_beacon_SL_h_c_o">
			<en>Flasher SL orange horizontal clear</en>
			<de>Blitzer SL orange horizontal klar</de>
			<fr>Flasher SL orangé horizontale clair</fr>
		</text>
		<text name="configuration_beacon_SL_h_c_r">
			<en>Flasher SL red horizontal clear</en>
			<de>Blitzer SL rot horizontal klar</de>
			<fr>Flasher SL rouge horizontale clair</fr>
		</text>
		<text name="configuration_beacon_SL_h_c_g">
			<en>Flasher SL green horizontal clear</en>
			<de>Blitzer SL grün horizontal klar</de>
			<fr>Flasher SL vert horizontale clair</fr>
		</text>
		<text name="configuration_beacon_SL_h_c_w">
			<en>Flasher SL white horizontal clear</en>
			<de>Blitzer SL weiß horizontal klar</de>
			<fr>Flasher SL blanc horizontale clair</fr>
		</text>
		<text name="configuration_beacon_SL_h_b">
			<en>Flasher SL blue horizontal</en>
			<de>Blitzer SL blau horizontal</de>
			<fr>Flasher SL bleu horizontale</fr>
		</text>
		<text name="configuration_beacon_SL_h_r">
			<en>Flasher SL red horizontal</en>
			<de>Blitzer SL rot horizontal</de>
			<fr>Flasher SL rouge horizontale</fr>
		</text>
		<!-- Hänsch Sputnik SL vertical -->
		<text name="configuration_beacon_SL_v_c_b">
			<en>Flasher SL blue vertical clear</en>
			<de>Blitzer SL blau vertikal klar</de>
			<fr>Flasher SL bleu verticaux clair</fr>
		</text>
		<text name="configuration_beacon_SL_v_c_o">
			<en>Flasher SL orange vertical clear</en>
			<de>Blitzer SL orange vertikal klar</de>
			<fr>Flasher SL orangé verticaux clair</fr>
		</text>
		<text name="configuration_beacon_SL_v_c_r">
			<en>Flasher SL red vertical clear</en>
			<de>Blitzer SL rot vertikal klar</de>
			<fr>Flasher SL rouge verticaux clair</fr>
		</text>
		<text name="configuration_beacon_SL_v_c_g">
			<en>Flasher SL green vertical clear</en>
			<de>Blitzer SL grün vertikal klar</de>
			<fr>Flasher SL vert verticaux clair</fr>
		</text>
		<text name="configuration_beacon_SL_v_c_w">
			<en>Flasher SL white vertical clear</en>
			<de>Blitzer SL weiß vertikal klar</de>
			<fr>Flasher SL blanc verticaux clair</fr>
		</text>
		<text name="configuration_beacon_SL_v_b">
			<en>Flasher SL blue vertical</en>
			<de>Blitzer SL blau vertikal</de>
			<fr>Flasher SL bleu verticaux</fr>
		</text>
		<text name="configuration_beacon_SL_v_r">
			<en>Flasher SL red vertical</en>
			<de>Blitzer SL rot vertikal</de>
			<fr>Flasher SL rouge verticaux</fr>
		</text>
		<!-- Hänsch Sputnik Hybrid -->
		<text name="configuration_beacon_Hybrid_c_b">
			<en>Flasher Hybrid blue clear</en>
			<de>Blitzer Hybrid blau klar</de>
			<fr>Flasher Hybrid bleu clair</fr>
		</text>
		<text name="configuration_beacon_Hybrid_c_o">
			<en>Flasher Hybrid orange clear</en>
			<de>Blitzer Hybrid orange klar</de>
			<fr>Flasher Hybrid orangé clair</fr>
		</text>
		<text name="configuration_beacon_Hybrid_c_r">
			<en>Flasher Hybrid red clear</en>
			<de>Blitzer Hybrid rot klar</de>
			<fr>Flasher Hybrid rouge clair</fr>
		</text>
		<text name="configuration_beacon_Hybrid_c_g">
			<en>Flasher Hybrid green clear</en>
			<de>Blitzer Hybrid grün klar</de>
			<fr>Flasher Hybrid vert clair</fr>
		</text>
		<text name="configuration_beacon_Hybrid_c_w">
			<en>Flasher Hybrid white clear</en>
			<de>Blitzer Hybrid weiß klar</de>
			<fr>Flasher Hybrid blanc clair</fr>
		</text>
	</l10n>